Guest

Cisco Security

Cisco Security Advisory

Cisco Application Policy Infrastructure Controller Enterprise Module Remote Code Execution Vulnerability

High
Advisory ID:
cisco-sa-20160817-apic
First Published:
2016 August 17 16:00 GMT
Last Updated: 
2016 August 19 17:41 GMT
Version 1.1:
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2016-1365
CWE-20
CVSS Score:
Base 8.5, Temporal 7.0Click Icon to Copy Verbose Score
AV:N/AC:M/Au:S/C:C/I:C/A:C/E:F/RL:OF/RC:C
CVE-2016-1365
CWE-20